<template>
  <v-card>
    <v-layout>
      <v-app-bar style="box-shadow: none">
        <v-btn icon="mdi mdi-less-than"></v-btn>
        <v-spacer></v-spacer>
      </v-app-bar>
    </v-layout>
  </v-card>
</template>
  
  <script>
export default {
  data: () => ({
    drawer: false,
    group: null,
  }),

  watch: {
    group() {
      this.drawer = false;
    },
  },
};
</script>
  
  <style>
</style>